## rust-salsa20 0.10.2

=== debian/changelog ===
rust-salsa20 (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package salsa20 0.10.2 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Package salsa20 0.10.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 14 Sep 2023 16:40:49 +0100
