=== debian/control ===
Source: rust-salsa20
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/salsa20]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/salsa20
X-Cargo-Crate: salsa20
Rules-Requires-Root: no

Package: librust-salsa20-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cipher-0.4+default-dev (>= 0.4.2-~~),
 librust-cipher-0.4+std-dev (>= 0.4.2-~~),
 librust-cipher-0.4+zeroize-dev (>= 0.4.2-~~)
Provides:
 librust-salsa20+default-dev (= ${binary:Version}),
 librust-salsa20+std-dev (= ${binary:Version}),
 librust-salsa20+zeroize-dev (= ${binary:Version}),
 librust-salsa20-0-dev (= ${binary:Version}),
 librust-salsa20-0+default-dev (= ${binary:Version}),
 librust-salsa20-0+std-dev (= ${binary:Version}),
 librust-salsa20-0+zeroize-dev (= ${binary:Version}),
 librust-salsa20-0.10-dev (= ${binary:Version}),
 librust-salsa20-0.10+default-dev (= ${binary:Version}),
 librust-salsa20-0.10+std-dev (= ${binary:Version}),
 librust-salsa20-0.10+zeroize-dev (= ${binary:Version}),
 librust-salsa20-0.10.2-dev (= ${binary:Version}),
 librust-salsa20-0.10.2+default-dev (= ${binary:Version}),
 librust-salsa20-0.10.2+std-dev (= ${binary:Version}),
 librust-salsa20-0.10.2+zeroize-dev (= ${binary:Version})
Description: Salsa20 Stream Cipher - Rust source code
 This package contains the source for the Rust salsa20 crate, packaged by
 debcargo for use with cargo and dh-cargo.
